<vector android:height="24dp" android:viewportHeight="56"
    android:viewportWidth="56" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#FFF" android:fillType="evenOdd" android:pathData="M28,28m-28,0a28,28 0,1 1,56 0a28,28 0,1 1,-56 0"/>
    <path android:fillColor="#FF6565" android:fillType="evenOdd" android:pathData="M28,28m-9,0a9,9 0,1 1,18 0a9,9 0,1 1,-18 0"/>
</vector>
